---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-23T00:05:04-07:00
# Domínio: monumentosdoalgarve.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-23T00:05:04-07:00
  source_domain: monumentosdoalgarve.pt

company:
  name: "Monumentos do Algarve"
  url: https://monumentosdoalgarve.pt
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/monumentosdoalgarve-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/monumentosdoalgarve-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/monumentosdoalgarve-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/monumentosdoalgarve-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
